## linux-meta-raspi 5.8.0.1032.34

=== debian/changelog ===
linux-meta-raspi (5.8.0.1032.34) groovy; urgency=medium

  * Bump ABI 5.8.0-1032

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 12:28:08 +0200

linux-meta-raspi (5.8.0.1031.33) groovy; urgency=medium

  * Bump ABI 5.8.0-1031

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 01 Jul 2021 11:05:53 +0200

linux-meta-raspi (5.8.0.1030.32) groovy; urgency=medium

  * Bump ABI 5.8.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 24 Jun 2021 14:25:34 +0200

linux-meta-raspi (5.8.0.1029.31) groovy; urgency=medium

  * Bump ABI 5.8.0-1029

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 11:35:48 +0200

linux-meta-raspi (5.8.0.1027.30) groovy; urgency=medium

  * Bump ABI 5.8.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 07 Jun 2021 02:47:06 -0400

linux-meta-raspi (5.8.0.1026.29) groovy; urgency=medium

  * Bump ABI 5.8.0-1026

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Jun 2021 11:23:43 +0200

linux-meta-raspi (5.8.0.1025.28) groovy; urgency=medium

  * Bump ABI 5.8.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 14 May 2021 17:30:48 -0300

linux-meta-raspi (5.8.0.1024.27) groovy; urgency=medium

  * Bump ABI 5.8.0-1024

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 11:42:03 +0200

linux-meta-raspi (5.8.0.1023.26) groovy; urgency=medium

  * Bump ABI 5.8.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 30 Apr 2021 14:15:21 -0400

linux-meta-raspi (5.8.0.1022.25) groovy; urgency=medium

  * Bump ABI 5.8.0-1022

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 19 Apr 2021 15:41:28 +0200

linux-meta-raspi (5.8.0.1021.24) groovy; urgency=medium

  * Bump ABI 5.8.0-1021

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Apr 2021 06:22:38 -0300

linux-meta-raspi (5.8.0.1020.23) groovy; urgency=medium

  * Bump ABI 5.8.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 29 Mar 2021 00:27:57 -0400

linux-meta-raspi (5.8.0.1019.22) groovy; urgency=medium

  * Bump ABI 5.8.0-1019

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 19 Mar 2021 21:33:39 -0300

linux-meta-raspi (5.8.0.1018.21) groovy; urgency=medium

  * Bump ABI 5.8.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 16:13:42 +0100

linux-meta-raspi (5.8.0.1017.20) groovy; urgency=medium

  * Bump ABI 5.8.0-1017

 -- Guilherme G. Piccoli <gpiccoli@canonical.com>  Fri, 26 Feb 2021 09:33:36 -0300

linux-meta-raspi (5.8.0.1016.19) groovy; urgency=medium

  * Bump ABI 5.8.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 09 Feb 2021 13:31:45 -0600

linux-meta-raspi (5.8.0.1015.18) groovy; urgency=medium

  * Bump ABI 5.8.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 05 Feb 2021 00:43:22 -0500

linux-meta-raspi (5.8.0.1014.17) groovy; urgency=medium

  * Bump ABI 5.8.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 02 Feb 2021 13:02:15 -0700

linux-meta-raspi (5.8.0.1013.16) groovy; urgency=medium

  * Bump ABI 5.8.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Wed, 13 Jan 2021 23:34:27 -0600

linux-meta-raspi (5.8.0.1012.15) groovy; urgency=medium

  * Bump ABI 5.8.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 08 Jan 2021 16:09:55 -0600

linux-meta-raspi (5.8.0.1011.14) groovy; urgency=medium

  * Bump ABI 5.8.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Dec 2020 09:34:36 +0100

linux-meta-raspi (5.8.0.1010.13) groovy; urgency=medium

  * Bump ABI 5.8.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 10:35:05 -0300

linux-meta-raspi (5.8.0.1009.12) groovy; urgency=medium

  * Bump ABI 5.8.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Dec 2020 01:19:22 -0500

linux-meta-raspi (5.8.0.1008.11) groovy; urgency=medium

  * Bump ABI 5.8.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 12 Nov 2020 14:59:03 +0100

linux-meta-raspi (5.8.0.1007.10) groovy; urgency=medium

  * Installing wireguard-tools pulls in the generic kernel (LP: #1900683)
    - [Packaging]: Add kmod to Build-Depends

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Nov 2020 09:02:04 -0300

linux-meta-raspi (5.8.0.1007.9) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Installing wireguard-tools pulls in the generic kernel (LP: #1900683)
    - [Packaging] Add missing provides for wireguard


