=== debian/control ===
Source: linux-meta-raspi
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
Build-Depends-Arch:
 linux-raspi-headers-5.8.0-1032,
 linux-headers-5.8.0-1032-raspi,
 linux-modules-5.8.0-1032-raspi,
Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/groovy

Package: linux-headers-raspi
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel headers
 This package will always depend on the latest Raspberry Pi Linux
 kernel headers available.

Package: linux-image-raspi
Architecture: armhf arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi, linux-firmware
Description: Raspberry Pi Linux kernel image
 This package will always depend on the latest Raspberry Pi Linux
 kernel image available.

Package: linux-tools-raspi
Architecture: armhf arm64
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
Description: Raspberry Pi Linux kernel tools
 This package will always depend on the latest Raspberry Pi Linux
 kernel tools available.

Package: linux-raspi
Architecture: armhf arm64
Section: kernel
Provides: kernel-testing--linux-raspi--full--raspi, kernel-testing--linux-raspi--full--preferred,
Depends: ${misc:Depends}, linux-image-raspi (= ${binary:Version}), linux-headers-raspi (= ${binary:Version})
Description: Complete Raspberry Pi Linux kernel and headers
 This package will always depend on the latest complete Raspberry Pi Linux
 kernel and headers available.

Package: linux-headers-raspi-nolpae
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi-nolpae
Description: No-LPAE Raspberry Pi Linux kernel headers
 This package will always depend on the latest no-LPAE Raspberry Pi Linux
 kernel headers available.

Package: linux-image-raspi-nolpae
Architecture: armhf
Section: kernel
Provides: ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi-nolpae, linux-firmware
Description: No-LPAE Raspberry Pi Linux kernel image
 This package will always depend on the latest no-LPAE Raspberry Pi Linux
 kernel image available.

Package: linux-tools-raspi-nolpae
Architecture: armhf
Section: kernel
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi-nolpae
Description: No-LPAE Raspberry Pi Linux kernel tools
 This package will always depend on the latest no-LPAE Raspberry Pi Linux
 kernel tools available.

Package: linux-raspi-nolpae
Architecture: armhf
Section: kernel
Provides: kernel-testing--linux-raspi--full--raspi-nolpae,
Depends: ${misc:Depends}, linux-image-raspi-nolpae (= ${binary:Version}), linux-headers-raspi-nolpae (= ${binary:Version})
Description: Complete no-LPAE Raspberry Pi Linux kernel and headers
 This package will always depend on the latest complete no-LPAE Raspberry Pi Linux
 kernel and headers available.
