## linux-meta-raspi 5.11.0.1007.5

=== debian/changelog ===
linux-meta-raspi (5.11.0.1007.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 16:43:55 -0500

linux-meta-raspi (5.11.0.1006.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 16:29:07 -0500

linux-meta-raspi (5.11.0.1005.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 09 Apr 2021 12:44:14 +0200

linux-meta-raspi (5.11.0.1004.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 22 Mar 2021 15:33:21 +0100

linux-meta-raspi (5.11.0.1003.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

  * Installing wireguard-tools pulls in the generic kernel (LP: #1900683)
    - [Packaging] Add missing provides for wireguard
    - [Packaging]: Add kmod to Build-Depends

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 04 Mar 2021 15:01:18 +0100

linux-meta-raspi (5.11.0.1000.0) hirsute; urgency=medium

  * Dummy entry.

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 04 Mar 2021 11:46:37 +0100

linux-meta-raspi (5.8.0.1017.20+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-1017.20+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 01 Mar 2021 14:02:49 -0700

linux-meta-raspi (5.8.0.1011.14+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-1011.14+21.04

 -- Ian May <ian.may@canonical.com>  Tue, 15 Dec 2020 17:35:04 -0600

linux-meta-raspi (5.8.0.1009.12+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-1009.12+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 04 Dec 2020 15:38:47 -0700

linux-meta-raspi (5.8.0.1008.11+21.04.9) hirsute; urgency=medium

  * Bump ABI 5.8.0-1008.11+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 22 Nov 2020 22:09:25 -0600

linux-meta-raspi (5.8.0.1006.8) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 22 Nov 2020 20:59:43 -0600
