=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.8.0-1032,
- linux-headers-5.8.0-1032-raspi,
- linux-modules-5.8.0-1032-raspi,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/groovy
+ linux-raspi-headers-5.11.0-1007,
+ linux-headers-5.11.0-1007-raspi,
+ linux-modules-5.11.0-1007-raspi,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/hirsute
 
 Package: linux-headers-raspi
 Architecture: armhf arm64
