## linux-meta-raspi 5.11.0.1027.24

=== debian/changelog ===
linux-meta-raspi (5.11.0.1027.24) hirsute; urgency=medium

  * Bump ABI 5.11.0-1027

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 09:09:17 -0300

linux-meta-raspi (5.11.0.1025.23) hirsute; urgency=medium

  * Bump ABI 5.11.0-1025

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 13:34:11 +0100

linux-meta-raspi (5.11.0.1024.22) hirsute; urgency=medium

  * Bump ABI 5.11.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 07 Dec 2021 15:14:18 +0100

linux-meta-raspi (5.11.0.1023.21) hirsute; urgency=medium

  * Bump ABI 5.11.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 17 Nov 2021 12:50:39 +0100

linux-meta-raspi (5.11.0.1022.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 27 Oct 2021 15:29:47 +0200

linux-meta-raspi (5.11.0.1021.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-1021

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 06 Oct 2021 17:06:18 +0200

linux-meta-raspi (5.11.0.1020.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-1020

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 01 Oct 2021 18:06:49 +0200

linux-meta-raspi (5.11.0.1019.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-1019

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 16:58:54 +0200

linux-meta-raspi (5.11.0.1018.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 14 Sep 2021 08:45:32 +0200

linux-meta-raspi (5.11.0.1017.15) hirsute; urgency=medium

  * Bump ABI 5.11.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 23 Aug 2021 09:07:06 +0200

linux-meta-raspi (5.11.0.1016.14) hirsute; urgency=medium

  * Bump ABI 5.11.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 29 Jul 2021 16:46:19 +0200

linux-meta-raspi (5.11.0.1015.13) hirsute; urgency=medium

  * Bump ABI 5.11.0-1015

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 12:29:27 +0200

linux-meta-raspi (5.11.0.1014.12) hirsute; urgency=medium

  * Bump ABI 5.11.0-1014

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 01 Jul 2021 10:19:18 +0200

linux-meta-raspi (5.11.0.1013.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 24 Jun 2021 09:53:20 +0200

linux-meta-raspi (5.11.0.1012.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 17 Jun 2021 07:26:52 -0300

linux-meta-raspi (5.11.0.1011.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-1011

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 12:10:49 +0200

linux-meta-raspi (5.11.0.1010.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 07 Jun 2021 03:47:01 -0400

linux-meta-raspi (5.11.0.1009.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 May 2021 15:28:31 +0200

linux-meta-raspi (5.11.0.1008.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 19:36:00 +0200
