=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.11.0-1007,
- linux-headers-5.11.0-1007-raspi,
- linux-modules-5.11.0-1007-raspi,
+ linux-raspi-headers-5.11.0-1027,
+ linux-headers-5.11.0-1027-raspi,
+ linux-modules-5.11.0-1027-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/hirsute
 
 Package: linux-headers-raspi
