## linux-meta-raspi 5.13.0.1008.14

=== debian/changelog ===
linux-meta-raspi (5.13.0.1008.14) impish; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 29 Sep 2021 09:52:41 +0200

linux-meta-raspi (5.13.0.1007.13) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 17 Sep 2021 17:49:30 +0200

linux-meta-raspi (5.13.0.1006.12) impish; urgency=medium

  * Bump ABI 5.13.0-1006

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Wed, 25 Aug 2021 10:45:48 +0100

linux-meta-raspi (5.13.0.1005.11) impish; urgency=medium

  * Bump ABI 5.13.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous upstream changes
    - [Packaging] Add modules-extra meta packages
    - [Packaging] Fix raspi-nolpae package descriptions

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 05 Aug 2021 13:24:36 +0200

linux-meta-raspi (5.11.0.1014.15+21.10.10) impish; urgency=medium

  * Bump ABI 5.11.0-1014.15+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 02 Jul 2021 12:01:03 +0200

linux-meta-raspi (5.11.0.1010.11+21.10.9) impish; urgency=medium

  * Bump ABI 5.11.0-1010.11+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 08 Jun 2021 20:25:23 -0600

linux-meta-raspi (5.11.0.1009.10+21.10.8) impish; urgency=medium

  * Bump ABI 5.11.0-1009.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 May 2021 17:02:25 +0200

linux-meta-raspi (5.11.0.1009.7) impish; urgency=medium

  * Empty entry. 

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 May 2021 16:20:45 +0200
