=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.11.0-1027,
- linux-headers-5.11.0-1027-raspi,
- linux-modules-5.11.0-1027-raspi,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/hirsute
+ linux-raspi-headers-5.13.0-1008,
+ linux-headers-5.13.0-1008-raspi,
+ linux-modules-5.13.0-1008-raspi,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/impish
 
 Package: linux-headers-raspi
 Architecture: armhf arm64
@@ -26,6 +26,14 @@
 Description: Raspberry Pi Linux kernel image
  This package will always depend on the latest Raspberry Pi Linux
  kernel image available.
+
+Package: linux-modules-extra-raspi
+Architecture: armhf arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-raspi
+Description: Raspberry Pi Linux kernel extra modules
+ This package will always depend on the latest Raspberry Pi Linux
+ kernel extra modules package available.
 
 Package: linux-tools-raspi
 Architecture: armhf arm64
@@ -48,8 +56,8 @@
 Architecture: armhf
 Section: kernel
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi-nolpae
-Description: No-LPAE Raspberry Pi Linux kernel headers
- This package will always depend on the latest no-LPAE Raspberry Pi Linux
+Description: Raspberry Pi no-LPAE Linux kernel headers
+ This package will always depend on the latest Raspberry Pi no-LPAE Linux
  kernel headers available.
 
 Package: linux-image-raspi-nolpae
@@ -57,16 +65,24 @@
 Section: kernel
 Provides: ${dkms:wireguard-linux-compat-modules}
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi-nolpae, linux-firmware
-Description: No-LPAE Raspberry Pi Linux kernel image
- This package will always depend on the latest no-LPAE Raspberry Pi Linux
+Description: Raspberry Pi no-LPAE Linux kernel image
+ This package will always depend on the latest Raspberry Pi no-LPAE Linux
  kernel image available.
+
+Package: linux-modules-extra-raspi-nolpae
+Architecture: armhf
+Section: kernel
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-raspi-nolpae
+Description: Raspberry Pi no-LPAE Linux kernel extra modules
+ This package will always depend on the latest Raspberry Pi no-LPAE Linux
+ kernel extra modules package available.
 
 Package: linux-tools-raspi-nolpae
 Architecture: armhf
 Section: kernel
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi-nolpae
-Description: No-LPAE Raspberry Pi Linux kernel tools
- This package will always depend on the latest no-LPAE Raspberry Pi Linux
+Description: Raspberry Pi no-LPAE Linux kernel tools
+ This package will always depend on the latest Raspberry Pi no-LPAE Linux
  kernel tools available.
 
 Package: linux-raspi-nolpae
@@ -74,7 +90,7 @@
 Section: kernel
 Provides: kernel-testing--linux-raspi--full--raspi-nolpae,
 Depends: ${misc:Depends}, linux-image-raspi-nolpae (= ${binary:Version}), linux-headers-raspi-nolpae (= ${binary:Version})
-Description: Complete no-LPAE Raspberry Pi Linux kernel and headers
- This package will always depend on the latest complete no-LPAE Raspberry Pi Linux
+Description: Complete Raspberry Pi no-LPAE Linux kernel and headers
+ This package will always depend on the latest complete Raspberry Pi no-LPAE Linux
  kernel and headers available.
