## linux-meta-raspi 5.13.0.1031.35

=== debian/changelog ===
linux-meta-raspi (5.13.0.1031.35) impish; urgency=medium

  * Bump ABI 5.13.0-1031

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 20:02:00 -0300

linux-meta-raspi (5.13.0.1029.34) impish; urgency=medium

  * Bump ABI 5.13.0-1029

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 10:17:55 +0200

linux-meta-raspi (5.13.0.1028.33) impish; urgency=medium

  * Bump ABI 5.13.0-1028

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 13:56:59 +0200

linux-meta-raspi (5.13.0.1027.32) impish; urgency=medium

  * Bump ABI 5.13.0-1027

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 May 2022 08:28:51 +0200

linux-meta-raspi (5.13.0.1026.31) impish; urgency=medium

  * Bump ABI 5.13.0-1026

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 25 Apr 2022 16:16:06 +0200

linux-meta-raspi (5.13.0.1025.30) impish; urgency=medium

  * Bump ABI 5.13.0-1025

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 05 Apr 2022 11:45:18 +0200

linux-meta-raspi (5.13.0.1024.29) impish; urgency=medium

  * Bump ABI 5.13.0-1024

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 25 Mar 2022 11:03:44 +0100

linux-meta-raspi (5.13.0.1023.28) impish; urgency=medium

  * Bump ABI 5.13.0-1023

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 23 Mar 2022 11:29:42 +0100

linux-meta-raspi (5.13.0.1022.27) impish; urgency=medium

  * Bump ABI 5.13.0-1022

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 16 Mar 2022 08:02:51 +0100

linux-meta-raspi (5.13.0.1021.26) impish; urgency=medium

  * Bump ABI 5.13.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Sun, 13 Mar 2022 09:44:06 +0100

linux-meta-raspi (5.13.0.1020.25) impish; urgency=medium

  * Bump ABI 5.13.0-1020

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 07 Mar 2022 13:53:51 +0100

linux-meta-raspi (5.13.0.1019.24) impish; urgency=medium

  * Bump ABI 5.13.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 04 Mar 2022 09:30:31 +0100

linux-meta-raspi (5.13.0.1018.23) impish; urgency=medium

  * Bump ABI 5.13.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 01 Mar 2022 16:58:01 +0100

linux-meta-raspi (5.13.0.1017.22) impish; urgency=medium

  * Bump ABI 5.13.0-1017

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 09 Feb 2022 10:03:02 +0100

linux-meta-raspi (5.13.0.1016.21) impish; urgency=medium

  * Bump ABI 5.13.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 20 Jan 2022 09:10:54 +0100

linux-meta-raspi (5.13.0.1015.20) impish; urgency=medium

  * Bump ABI 5.13.0-1015

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 12 Jan 2022 17:19:54 -0700

linux-meta-raspi (5.13.0.1013.19) impish; urgency=medium

  * Bump ABI 5.13.0-1013

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 07 Jan 2022 15:51:22 -0700

linux-meta-raspi (5.13.0.1012.18) impish; urgency=medium

  * Bump ABI 5.13.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 06 Dec 2021 09:29:00 +0100

linux-meta-raspi (5.13.0.1011.17) impish; urgency=medium

  * Bump ABI 5.13.0-1011

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 19 Nov 2021 11:42:43 +0100

linux-meta-raspi (5.13.0.1010.16) impish; urgency=medium

  * Bump ABI 5.13.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 28 Oct 2021 10:00:38 +0200

linux-meta-raspi (5.13.0.1009.15) impish; urgency=medium

  * Bump ABI 5.13.0-1009

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 25 Oct 2021 15:25:40 +0200
