=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.13.0-1008,
- linux-headers-5.13.0-1008-raspi,
- linux-modules-5.13.0-1008-raspi,
+ linux-raspi-headers-5.13.0-1031,
+ linux-headers-5.13.0-1031-raspi,
+ linux-modules-5.13.0-1031-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/impish
 
 Package: linux-headers-raspi
