## linux-meta-raspi 5.15.0.1005.5

=== debian/changelog ===
linux-meta-raspi (5.15.0.1005.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 04 Apr 2022 13:34:52 +0200

linux-meta-raspi (5.15.0.1004.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 17 Mar 2022 15:49:08 +0100

linux-meta-raspi (5.15.0.1003.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 10 Feb 2022 16:17:26 +0100

linux-meta-raspi (5.15.0.1002.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 28 Jan 2022 17:17:09 +0100

linux-meta-raspi (5.15.0.1001.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 19 Jan 2022 17:10:27 +0100

linux-meta-raspi (5.15.0.1000.0) jammy; urgency=medium

  * Dummy entry.

 -- Juerg Haefliger <juergh@canonical.com>  Wed, 19 Jan 2022 17:07:29 +0100
