=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.13.0-1031,
- linux-headers-5.13.0-1031-raspi,
- linux-modules-5.13.0-1031-raspi,
-Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/impish
+ linux-raspi-headers-5.15.0-1005,
+ linux-headers-5.15.0-1005-raspi,
+ linux-modules-5.15.0-1005-raspi,
+Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/jammy
 
 Package: linux-headers-raspi
 Architecture: armhf arm64
