## linux-meta-raspi 5.15.0.1035.33

=== debian/changelog ===
linux-meta-raspi (5.15.0.1035.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

  * raspi-nolpae flavor is pointless nowadays (LP: #2023359)
    - [Packaging] Remove raspi-nolpae armhf flavor
    - [Packaging] Add transitionals for raspi-nolpae armhf

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 18 Jul 2023 09:32:29 +0200

linux-meta-raspi (5.15.0.1034.32) jammy; urgency=medium

  * Bump upload number

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jul 2023 11:49:34 +0200

linux-meta-raspi (5.15.0.1034.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jul 2023 11:40:53 +0200

linux-meta-raspi (5.15.0.1033.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 22 Jun 2023 08:57:28 +0200

linux-meta-raspi (5.15.0.1032.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 07 Jun 2023 13:25:26 +0200

linux-meta-raspi (5.15.0.1031.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 01 Jun 2023 12:02:19 +0200

linux-meta-raspi (5.15.0.1030.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 23 May 2023 11:36:52 +0200

linux-meta-raspi (5.15.0.1029.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 22 Apr 2023 13:38:15 +0200

linux-meta-raspi (5.15.0.1028.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 22:00:38 -0300

linux-meta-raspi (5.15.0.1027.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 03 Apr 2023 11:39:26 +0200

linux-meta-raspi (5.15.0.1026.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Mar 2023 10:06:29 +0100

linux-meta-raspi (5.15.0.1025.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 16 Feb 2023 17:41:08 +0100

linux-meta-raspi (5.15.0.1024.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 18 Jan 2023 15:58:15 +0100

linux-meta-raspi (5.15.0.1023.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 13:58:07 -0300

linux-meta-raspi (5.15.0.1022.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

  * Miscellaneous Ubuntu changes
    - Ubuntu-raspi-5.15.0.1019.18

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-raspi-5.15.0.1021.18' into cranky/master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 10:38:42 +0100

linux-meta-raspi (5.15.0.1021.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 25 Nov 2022 12:15:45 -0300

linux-meta-raspi (5.15.0.1019.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 24 Nov 2022 09:52:19 +0100

linux-meta-raspi (5.15.0.1018.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 04 Nov 2022 18:50:51 +0100

linux-meta-raspi (5.15.0.1017.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 10:15:35 +0200

linux-meta-raspi (5.15.0.1016.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 28 Sep 2022 11:42:42 +0200

linux-meta-raspi (5.15.0.1015.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 12 Sep 2022 14:27:37 +0200

linux-meta-raspi (5.15.0.1014.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 22 Aug 2022 18:11:28 +0200

linux-meta-raspi (5.15.0.1013.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:11:14 -0300

linux-meta-raspi (5.15.0.1012.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 24 Jun 2022 13:27:14 +0200

linux-meta-raspi (5.15.0.1011.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 19:38:07 -0300

linux-meta-raspi (5.15.0.1009.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 09:59:54 +0200

linux-meta-raspi (5.15.0.1008.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 13:42:12 +0200

linux-meta-raspi (5.15.0.1007.7) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 12 May 2022 17:27:35 +0200

linux-meta-raspi (5.15.0.1006.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 25 Apr 2022 14:07:36 +0200
