=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.15.0-1005,
- linux-headers-5.15.0-1005-raspi,
- linux-modules-5.15.0-1005-raspi,
+ linux-raspi-headers-5.15.0-1035,
+ linux-headers-5.15.0-1035-raspi,
+ linux-modules-5.15.0-1035-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/jammy
 
 Package: linux-headers-raspi
@@ -54,43 +54,40 @@
 
 Package: linux-headers-raspi-nolpae
 Architecture: armhf
-Section: kernel
-Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi-nolpae
-Description: Raspberry Pi no-LPAE Linux kernel headers
- This package will always depend on the latest Raspberry Pi no-LPAE Linux
- kernel headers available.
+Section: oldlibs
+Priority: optional
+Depends: linux-headers-raspi
+Description: Raspberry Pi no-LPAE Linux kernel headers (dummy transitional package)
+ Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.
 
 Package: linux-image-raspi-nolpae
 Architecture: armhf
-Section: kernel
-Provides: ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi-nolpae, linux-firmware
-Description: Raspberry Pi no-LPAE Linux kernel image
- This package will always depend on the latest Raspberry Pi no-LPAE Linux
- kernel image available.
+Section: oldlibs
+Priority: optional
+Depends: linux-image-raspi
+Description: Raspberry Pi no-LPAE Linux kernel image (dummy transitional package)
+ Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.
 
 Package: linux-modules-extra-raspi-nolpae
 Architecture: armhf
-Section: kernel
-Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-raspi-nolpae
-Description: Raspberry Pi no-LPAE Linux kernel extra modules
- This package will always depend on the latest Raspberry Pi no-LPAE Linux
- kernel extra modules package available.
+Section: oldlibs
+Priority: optional
+Depends: linux-modules-extra-raspi
+Description: Raspberry Pi no-LPAE Linux kernel extra modules (dummy transitional package)
+ Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.
 
 Package: linux-tools-raspi-nolpae
 Architecture: armhf
-Section: kernel
-Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi-nolpae
-Description: Raspberry Pi no-LPAE Linux kernel tools
- This package will always depend on the latest Raspberry Pi no-LPAE Linux
- kernel tools available.
+Section: oldlibs
+Depends: linux-tools-raspi
+Description: Raspberry Pi no-LPAE Linux kernel tools (dummy transitional package)
+ Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.
 
 Package: linux-raspi-nolpae
 Architecture: armhf
-Section: kernel
-Provides: kernel-testing--linux-raspi--full--raspi-nolpae,
-Depends: ${misc:Depends}, linux-image-raspi-nolpae (= ${binary:Version}), linux-headers-raspi-nolpae (= ${binary:Version})
-Description: Complete Raspberry Pi no-LPAE Linux kernel and headers
- This package will always depend on the latest complete Raspberry Pi no-LPAE Linux
- kernel and headers available.
+Section: oldlibs
+Priority: optional
+Depends: linux-raspi
+Description: Complete Raspberry Pi no-LPAE Linux kernel and headers (dummy transitional packages)
+ Transitional package for upgrades from linux-raspi-nolpae to linux-raspi.
