## linux-meta-raspi 5.15.0.1037.35

=== debian/changelog ===
linux-meta-raspi (5.15.0.1037.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 25 Aug 2023 15:44:09 +0200

linux-meta-raspi (5.15.0.1036.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 21 Aug 2023 11:41:45 +0200
