## linux-meta-raspi 5.15.0.1055.53

=== debian/changelog ===
linux-meta-raspi (5.15.0.1055.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 03 May 2024 09:37:35 +0200

linux-meta-raspi (5.15.0.1054.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 16:33:54 +0200

linux-meta-raspi (5.15.0.1051.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 05 Apr 2024 14:45:27 +0200

linux-meta-raspi (5.15.0.1050.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Mar 2024 10:44:53 +0100

linux-meta-raspi (5.15.0.1049.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 14 Mar 2024 09:23:53 +0100

linux-meta-raspi (5.15.0.1048.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 22 Feb 2024 11:15:12 +0100

linux-meta-raspi (5.15.0.1047.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Feb 2024 14:19:47 +0100

linux-meta-raspi (5.15.0.1046.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Jan 2024 10:19:09 +0100

linux-meta-raspi (5.15.0.1045.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Jan 2024 13:49:22 +0100

linux-meta-raspi (5.15.0.1044.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 21 Nov 2023 11:40:30 +0100

linux-meta-raspi (5.15.0.1043.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1043

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * linux-tools-<flavor> should provide linux-tools (LP: #2039437)
    - [Packaging] Add Provides: linux-{cloud-,}tools

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 13 Nov 2023 15:39:15 +0100

linux-meta-raspi (5.15.0.1042.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 12 Oct 2023 10:52:10 +0200

linux-meta-raspi (5.15.0.1041.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 10 Oct 2023 13:22:39 +0200

linux-meta-raspi (5.15.0.1040.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 21 Sep 2023 10:11:35 +0200

linux-meta-raspi (5.15.0.1039.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sun, 17 Sep 2023 20:44:32 +0200

linux-meta-raspi (5.15.0.1038.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 08 Sep 2023 13:36:34 +0200
