=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod,
 Build-Depends-Arch:
- linux-raspi-headers-5.15.0-1037,
- linux-headers-5.15.0-1037-raspi,
- linux-modules-5.15.0-1037-raspi,
+ linux-raspi-headers-5.15.0-1055,
+ linux-headers-5.15.0-1055-raspi,
+ linux-modules-5.15.0-1055-raspi,
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-meta-raspi/+git/jammy
 
 Package: linux-headers-raspi
@@ -38,6 +38,7 @@
 Package: linux-tools-raspi
 Architecture: armhf arm64
 Section: kernel
+Provides: linux-tools
 Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi
 Description: Raspberry Pi Linux kernel tools
  This package will always depend on the latest Raspberry Pi Linux
