## linux-meta-raspi 5.15.0.1058.56

=== debian/changelog ===
linux-meta-raspi (5.15.0.1058.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 01 Jul 2024 09:01:36 +0200

linux-meta-raspi (5.15.0.1057.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jun 2024 13:23:28 +0200

linux-meta-raspi (5.15.0.1056.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 22 May 2024 17:34:07 +0200
