## linux-meta-raspi 5.15.0.1063.61

=== debian/changelog ===
linux-meta-raspi (5.15.0.1063.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 30 Aug 2024 17:11:38 +0200

linux-meta-raspi (5.15.0.1062.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Manuel Diewald <manuel.diewald@canonical.com>  Mon, 12 Aug 2024 18:41:14 +0200

linux-meta-raspi (5.15.0.1061.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 07 Aug 2024 15:27:02 +0200

linux-meta-raspi (5.15.0.1060.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 17 Jul 2024 12:50:20 +0200

linux-meta-raspi (5.15.0.1059.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Jul 2024 16:45:55 +0200
