## linux-meta-raspi 5.15.0.1064.62

=== debian/changelog ===
linux-meta-raspi (5.15.0.1064.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 01 Oct 2024 18:50:55 +0200
