## linux-meta-raspi 5.15.0.1065.63

=== debian/changelog ===
linux-meta-raspi (5.15.0.1065.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 15 Oct 2024 12:54:04 +0200
